@charset "utf-8";
#content {
	height: auto;
	background-image: url(b2.png);
	background-repeat: repeat-y;
	width: auto;
}
#top {
	height: 390px;
	width: auto;
	background-image: url(b2.png);
	background-repeat: repeat-y;
	background-position: right;
}
#bottom {
	height: auto;
	width: auto;
	background-image: url(b2.png);
	background-repeat: repeat-y;
	background-position: right;
	overflow: hidden;
}
#top_top {
	height: 300px;
	width: auto;
}
#top_bottom {
	height: 50px;
	width: auto;
	background-repeat: no-repeat;
	background-image: url(b3.png);
	padding-left: 30px;
	padding-right: 30px;
	font-family: "微軟正黑體";
	font-size: 18px;
	color: #999;
}
#top_left {
	float: left;
	height: 300px;
	width: 600px;
	padding-left: 30px;
}
#top_right {
	float: right;
	height: 300px;
	width: 400px;
	text-align: center;
	background-image: url(b2.png);
	background-repeat: repeat-y;
	background-position: right;
	vertical-align: middle;
	font-family: "微軟正黑體";
	font-size: 16px;
	text-decoration: blink;
	color: #00F;
}
#bottom_left {
	float: left;
	height: auto;
	width: 700px;
	padding-left: 30px;
	font-family: "微軟正黑體";
	line-height: normal;
	font-size: 16px;
}
#bottom_right {
	float: right;
	width: 320px;
	text-align: center;
	background-image: url(b2.png);
	background-repeat: repeat-y;
	background-position: right;
	font-family: "微軟正黑體";
	font-size: 18px;
	font-weight: bold;
}
#bottom_left_top {
	height: auto;
	width: 700px;
	background-image: url(b4.png);
	background-repeat: repeat-x;
	background-position: top;
}
#bottom_left_middle {
	height: auto;
	width: 700px;
	background-image: url(b4.png);
	background-repeat: repeat-x;
	background-position: top;
}
#bottom_left_bottom {
	height: auto;
	width: 700px;
	background-image: url(b4.png);
	background-repeat: repeat-x;
	background-position: top;
}
#top_bottombottom {
	background-image: url(b3.png);
	height: 30px;
	width: auto;
	padding-left: 30px;
	background-repeat: no-repeat;
	text-align: left;
	vertical-align: middle;
	font-size: 28px;
	font-family: "微軟正黑體";
	text-decoration: blink;
	color: #0C3;
}
#top_bottombottom_right {
	float: right;
	height: auto;
	width: 20px;
	background-image: url(b2.png);
	background-repeat: repeat-y;
	background-position: right;
}
#bottom_right_top {
	background-image: url(b3.png);
	background-repeat: no-repeat;
	background-position: right;
	font-family: "微軟正黑體";
	font-size: 18px;
	text-decoration: blink;
}
#top_right1 {
	background-image: url(b3.png);
	background-repeat: no-repeat;
	background-position: right top;
	font-family: "微軟正黑體";
	font-size: 18px;
	color: #00F;
	text-decoration: blink;
	margin-top: 10px;
	margin-bottom: 10px;
}
#top_right2 {
	background-image: url(b3.png);
	background-repeat: no-repeat;
	background-position: right top;
	font-family: "微軟正黑體";
	font-size: 18px;
	color: #00F;
	text-decoration: blink;
	margin-top: 10px;
	margin-bottom: 10px;
}
#top_right3 {
	background-image: url(b3.png);
	background-repeat: no-repeat;
	background-position: right top;
	font-family: "微軟正黑體";
	font-size: 18px;
	color: #00F;
	text-decoration: blink;
	margin-top: 10px;
	margin-bottom: 10px;
}
#top_right4 {
	background-image: url(b3.png);
	background-repeat: no-repeat;
	background-position: right top;
	font-family: "微軟正黑體";
	font-size: 18px;
	color: #00F;
	text-decoration: blink;
	margin-top: 10px;
	margin-bottom: 10px;
}
#rent_content {
	height: 800px;
	width: 1388px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#rent_left {
	height: 800px;
	width: 20px;
	background-image: url(b2.png);
	background-repeat: repeat-y;
	background-position: left;
	float: left;
}
#rent_middle {
	float: left;
	height: 800px;
	width: 1348px;
}
#rent_right {
	height: 800px;
	width: 20px;
	float: left;
	background-image: url(b2.png);
	background-repeat: repeat-y;
	background-position: right;
}
#rent_header {
	height: 10px;
	width: 100%;
	background-image: url(b5.png);
	background-repeat: repeat-x;
	background-position: center bottom;
	padding-top: 30px;
}
#rent_footer {
	height: 20px;
	width: 100%;
	background-image: url(b5.png);
	background-repeat: repeat-x;
	background-position: top;
}
#index_middle {
	background-image: url(index1.png);
	background-repeat: no-repeat;
	height: 800px;
	width: 1348px;
	float: left;
}
#index_middle_top {
	height: 50px;
	width: 1348px;
}
#index_middle_top2 {
	height: 220px;
	width: 1348px;
}
#index_middle_middle {
	height: 185px;
	width: 1348px;
}
#index_middle_middle2 {
	height: 155px;
	width: 1348px;
}
#index_middle_bottom {
	height: 40px;
	width: 1348px;
}
#index_middle_bottom2 {
	height: 150px;
	width: 1348px;
}
#index_middle_middle_left {
	height: 185px;
	width: 250px;
	float: left;
}
#index_middle_middle_right {
	float: left;
	height: 185px;
	width: 1098px;
}
#success_content {
	background-image: url(success.png);
	background-repeat: no-repeat;
	background-position: center center;
	height: 700px;
	width: 700px;
	margin-right: auto;
	margin-left: auto;
}
#success_content2 {
	background-image: url(success3.png);
	background-repeat: no-repeat;
	background-position: center center;
	height: 700px;
	width: 700px;
	margin-right: auto;
	margin-left: auto;
}
#success_top {
	height: 187px;

}
#success_middle {
	font-family: "微軟正黑體";
	font-size: 20px;
	text-decoration: blink;
	height: 24px;
}
#success_middle_left {
	width: 370px;
	float: left;
}
#success_middle_right {
	float: left;
}
#bottom_left_middle_pic {
	height: auto;
	width: 700px;
	text-align: center;
}
#bottom_left_bottom_pic {
	height: auto;
	width: 700px;
}
